#Tue Aug 17 16:14:32 EDT 2004
PLUGIN_NAME=Plug-in de Visualiza\u00E7\u00F5es de Rastreio Hyades
PROVIDER_NAME=Eclipse.org
BROWSE=&Procurar...
STR_OPEN_PATTERN_ERROR_=IWAT0055E Erro ao abrir a exibi\u00E7\u00E3o Fluxo de Execu\u00E7\u00E3o.
STR_OPEN_R_PATTERN_ERROR_=IWAT0056E Erro ao abrir a exibi\u00E7\u00E3o Refer\u00EAncias do Objeto.
STR_OPEN_TRACE_ERROR_=IWAT0057E Erro ao abrir a perspectiva Perfil.
STR_OPEN_METHOD_ERROR_=IWAT0059E Erro ao abrir a visualiza\u00E7\u00E3o Estat\u00EDsticas de M\u00E9todo.
STR_OPEN_PACKAGE_STATISTIC_ERROR_=IWAT0062E Erro ao abrir a visualiza\u00E7\u00E3o Estat\u00EDsticas de Pacote.
STR_OPEN_CLASS_STATISTIC_ERROR_=IWAT0063E Erro ao abrir a visualiza\u00E7\u00E3o Estat\u00EDsticas de Classe.
COMPRESS_TIME=Fechar zoom
EXPAND_TIME=Abrir zoom
RESET_TIME=Origem
STR_UPDATE=Atualizar Visualiza\u00E7\u00F5es
STR_ZOOM_IN=Abrir zoom
STR_ZOOM_OUT=Fechar zoom
STR_PREVIOUS=Voltar
STR_NEXT=Pr\u00F3xima
STR_PREV_TEXT=Chamado Anterior
STR_NEXT_TEXT=Chamado Pr\u00F3ximo
METH_TITLE_ELAPSED_TIME=Hor\u00E1rio Base
METH_TITLE_NUM_CALLS=N\u00FAmero de Chamadas
METH_TITLE_TIME_ON_STACK=Tempo Cumulativo
METH_SELECT_METHOD_CALLEES=Mostrar M\u00E9todos Chamados
METH_SELECT_METHOD_CALLEES_TOP5=Mostrar M\u00E9todos Chamados (5 primeiros)
METH_SHOW_INVOC=Mostrar Chamada do M\u00E9todo
SHOW_PERCENT=Exibir como Porcentagem
SHOW_OBJ_REF=Mostrar Refer\u00EAncias do Objeto
STR_DETECT_REP=Detectar Todas as Repeti\u00E7\u00F5es
STR_HIDE_REP=Ocultar Todas as Repeti\u00E7\u00F5es
STR_SHOW_THREADS=Mostrar Todos os Encadeamentos
STR_HIDE_THREADS=Ocultar Todos os Encadeamentos
STR_SHOW=Mostrar
STR_HIDE=Ocultar
STR_THREADS=Encadeamentos
STR_ST_CLASS_NAME=Nomes de Classes
STR_ST_METHOD_NAME=Nomes de M\u00E9todos
STR_ST_PACKAGE=Pacote
STR_ST_INSTANCES=Inst\u00E2ncias Totais
STR_ST_COLLECTED=Recebido
STR_ST_CPU_TIME=Hor\u00E1rio Base
STR_ST_CPU_TIME_AVERAGE=Tempo Base M\u00E9dio
STR_ST_STACK_TIME=Tempo Cumulativo
STR_ST_SIZE=Tamanho Total
STR_ST_CALLS=Chamadas
STR_ST_SUPERCLASSES=Superclasse
STR_ST_INTERFACES=Interfaces
STR_ST_SOURCE_NAME=Nome de Origem
STR_ST_INSTANCE_INDEX=Nome da inst\u00E2ncia
STR_ST_CPU_INHTIME=Tempo Base Herdado
STR_ST_STACK_INHTIME=Tempo Cumulativo Herdado
STR_ST_INHCALLS=Chamadas Herdadas
STR_ST_CHOOSE_COL=Escolher Colunas...
STR_ST_COL_SETTINGS=Escolher Colunas
STR_ST_FILTER=&Filtrar\:
STR_COL_DLG_TEXT=Selecione as colunas que voc\u00EA deseja que sejam exibidas.\n Utilize os bot\u00F5es Para Cima e Para Baixo para alterar a ordem das colunas.
STR_COL_DLG_UP=P&ara cima
STR_COL_DLG_DOWN=Para &baixo
STR_ST_DLG_TEXT1=A coluna selecionada deve ter
STR_ST_DLG_TEXT2=pixels de largura.
STR_ST_PRINT_COL=Exportar para HTML
STR_PRINT_DLG_TEXT=Selecione o arquivo que conter\u00E1 os dados HTML.
STR_PRINT_DLG_FILE=A&rquivo\:
STR_PRINT_DLG_BROWSE=Pr&ocurar...
STR_PRINT_DLG_ERROR=Selecione um nome de arquivo.
STR_OPEN_CLASS_ST_ACTION=Estat\u00EDsticas de Classe
STR_OPEN_PACKAGE_ST_ACTION=Estat\u00EDsticas de Pacote
STR_OPEN_CLASS_INSTANCE_ST_ACTION=Estat\u00EDsticas de Inst\u00E2ncia
STR_OPEN_EXECUTION_ACTION=Fluxo de Execu\u00E7\u00E3o
STR_OPEN_OBJ_REF_ACTION=Refer\u00EAncias do Objeto
STR_CLASS_ST_TITLE=Estat\u00EDsticas de Classe
STR_CLASS_INSTANCE_ST_TITLE=Estat\u00EDsticas de Inst\u00E2ncia
STR_PACKAGE_ST_TITLE=Estat\u00EDsticas de Pacote
STR_METH_ST_TITLE=Estat\u00EDsticas de M\u00E9todo
STR_INST_ST_TITLE=Estat\u00EDsticas de Inst\u00E2ncia
STR_EXEC_TITLE=Fluxo de Execu\u00E7\u00E3o
STR_OBJ_REF_TITLE=Refer\u00EAncias do Objeto
STR_METH_INVOC_TITLE=Chamada de M\u00E9todo
STR_PROF_ACTION_SET=Rastrear Perfil
STR_VIEW_ACTION_SET=Visualiza\u00E7\u00F5es dos Perfis
STR_SHOW_EXEC_ACTION=Mostrar Fluxo de Execu\u00E7\u00E3o
STR_SHOW_REF_ACTION=Mostrar Refer\u00EAncias do Objeto
STR_ACT_SET_CLS=Estat\u00EDsticas de Classe
STR_ACT_SET_CLS_INST=Estat\u00EDsticas de Inst\u00E2ncia
STR_ACT_SET_PACKAGE=Estat\u00EDsticas de Pacote
STR_ACT_SET_PACKAGE_TIP=Abrir Estat\u00EDsticas de Pacote
STR_ACT_SET_CLS_TIP=Abrir Estat\u00EDsticas de Classe
STR_ACT_SET_CLS_INST_TIP=Abrir Estat\u00EDsticas de Inst\u00E2ncia
STR_ACT_SET_METH_ACTION=Estat\u00EDsticas de M\u00E9todo
STR_ACT_SET_INST_ACTION=Estat\u00EDsticas de Inst\u00E2ncia
STR_ACT_SET_METH_ACTION_TIP=Abrir Estat\u00EDsticas de M\u00E9todo
STR_ACT_SET_EXEC_ACTION=Fluxo de Execu\u00E7\u00E3o
STR_ACT_SET_EXEC_ACTION_TIP=Abrir Fluxo de Execu\u00E7\u00E3o
STR_ACT_SET_REF_ACTION=Refer\u00EAncias do Objeto
STR_ACT_SET_REF_ACTION_TIP=Abrir Refer\u00EAncias do Objeto
ASSERT_FAILURE_EXCEPTION=Declarar Falha
IO_ERROR=Erro de E/S.
CANNOT_SET_INVALID_METHOD=Imposs\u00EDvel definir um m\u00E9todo inv\u00E1lido.
NO_NAME=Sem nome
DEFAULT_HISTORY_BY_TYPE=Linhas de histograma padr\u00E3o por tipo
DEFAULT_HISTOGRAM_MAPPING=Mapeamento de valor de histograma padr\u00E3o
NO_MORE_OCCURRENCES=N\u00E3o h\u00E1 mais ocorr\u00EAncias
STR_TRACE_MSG=Mensagem de Perfil
ERR_SELECT_COLS=Selecione no m\u00EDnimo uma coluna.
STR_CALLER=Mostrar Originador da chamada
STR_CALLEE=Mostrar M\u00E9todo Chamado
STR_HOME=Origem
SHOW_SOURCE=Abrir Origem
STR_SOURCE=Abrir Origem
STR_UPDATE_VIEWS=Atualizar Visualiza\u00E7\u00F5es
STR_GC=CG
GENERATION_A=gera\u00E7\u00E3o %1
GC_ED_OBJECT=Lixo coletado pelo objeto\: %1
TIME_X=tempo\: %1
THREAD_A_ON_B_AT_C_TIME=encadeamento\: %1 no %2 em\: %3 tempo acumulado\: %4
THREAD_A_TIME_X=nome do encadeamento\: %1, tempo\: %2
A_ON_B_AT_C_TIME=%1 no %2 em\: %3 tempo acumulado\: %4
METHOD_A=m\u00E9todo %1
OBJECT_A=objeto %1
STR_NOTHING_SELECTED=N\u00E3o foi selecionado nada
STR_ST_CASE_SENSITIVE=Di&ferenciar mai\u00FAsculas de min\u00FAsculas
STR_ST_LIVE_INSTANCES=Inst\u00E2ncias Reais
STR_ST_LIVE_STORAGE=Tamanho Ativo
STR_ST_SHOW_DELTA_COLUMNS=Exibir Colunas Delta
STR_ST_DELTA=Delta
STR_COL_DLG_RESTORE_DEFAULTS=Restaurar Padr\u00F5es
DEFAULT_PACKAGE=(pacote padr\u00E3o)
STR_VIEW_NOT_AVAILABLE_INFO_=IWAT0064I A exibi\u00E7\u00E3o selecionada n\u00E3o est\u00E1 dispon\u00EDvel com a atual instala\u00E7\u00E3o.
GRAPH_COLOR_PAGE=Gr\u00E1fico do Fluxo de Execu\u00E7\u00E3o
BACKGROUND_COLOR_GRP=Cor do Plano de &Fundo\:
BACKGROUND_DEFAULT=Padr\u00E3o do s&istema
BACKGROUND_CUSTOM=&Personalizar
CLASS_COLOR_GRP=C&or da Classe\:
CLASS_COLOR_RANDOM=Ge&rar uma cor exclusiva para cada classe
CLASS_COLOR_ONE=U&tilizar uma cor para todas as classes
UNKNOWN_CLASS_COLOR=Cor de classe descon&hecida\:
SELECTION_COLOR=Cor da se&le\u00E7\u00E3o\:
GRAPH_FONT=Defini\u00E7\u00E3o da fonte do &gr\u00E1fico\:
STR_GRAPH_COLOR_DLG_TEXT=Defini\u00E7\u00F5es da Cor do Gr\u00E1fico
STR_GRAPH_COLOR_DLG=Cor do Gr\u00E1fico
OPEN_COLOR_DLG=Cores do Gr\u00E1fico...
OPEN_COLOR_DLG_TEXT=Cores do Gr\u00E1fico
STR_OPEN_ST_PATTERN_ERROR_=IWAT0055E Erro ao abrir exibi\u00E7\u00E3o Tabela de Fluxo de Execu\u00E7\u00E3o.
STR_THREAD_NAME=Nomes dos encadeamentos
SHOW_EXEC_STAT=Mostrar Tabela de Execu\u00E7\u00E3o
STR_EXECUTION_FLOW_TABLE=Tabela de Fluxo de Execu\u00E7\u00E3o
STR_INVOCATION_TABLE=Tabela de Chamadas de M\u00E9todo
STR_OPEN_INVOC_TABLE_ERROR_=IWAT0055E Erro ao abrir a exibi\u00E7\u00E3o Tabela de Chamadas de M\u00E9todo.
SHOW_INVOC_STAT=Mostrar Tabela de Chamadas
STR_INVOCATION_COL=Chamadas
STR_REFERENCE_TABLE=Tabela de Refer\u00EAncias do Objeto
STR_REFERENCE_NAME=Nomes das Refer\u00EAncias
STR_OPEN_REFERENCE_TABLE=Mostrar Tabela de Refer\u00EAncias do Objeto
STR_OPEN_ST_REF_ERROR_=IWAT0055E Erro ao abrir exibi\u00E7\u00E3o Tabela de Refer\u00EAncias do Objeto.
STR_NB_REF=N\u00FAmero de Refer\u00EAncias
STR_REF_SIZE=Tamanho
TITLE_START_TIME=Hora de In\u00EDcio
STR_REFERANDS=Mostrar Refer\u00EAncia Por
STR_REFEREE=Mostrar Refer\u00EAncia Para
STR_GRAPH_UNIT=[segundos]
STR_RAW_TIME=Tempo N\u00E3o Processado
STR_COMPENSATED_TIME=Tempo Compensado
STR_SHOW_TIME=Tempo de Exibi\u00E7\u00E3o
THREAD_A_ON_B_AT_RAW_TIME=encadeamento\: %1 no %2 em\: %3 tempo cumulativo n\u00E3o processado\: %4
A_ON_B_AT_RAW_TIME=%1 no %2 em\: %3 tempo cumulativo n\u00E3o processado\: %4
TITLE_RAW_TIME_ON_STACK=Tempo Cumulativo N\u00E3o Processado
STR_STD_SELECT=Selecionar Zoom
STR_OPEN_METH_ST_ACTION=Estat\u00EDsticas de M\u00E9todo
TITLE_TIME_ON_STACK=Tempo Cumulativo
REF_BY_DETAIL=Referenciado por %1 objeto(s).
REF_TO_DETAIL=Faz refer\u00EAncia a %1 objeto(s).
REF_BY_DET1=Tem %1 refer\u00EAncias a %2.
REF_TO_DET1=%1 tem %2 refer\u00EAncias a este objeto.
traceViews=Visualiza\u00E7\u00F5es do Criador de Perfil
agentType=Tipo de Agente
STR_RVIEW_ACTION_SET=Exibi\u00E7\u00E3o Refer\u00EAncias do Objeto de Perfil
STR_EVIEW_ACTION_SET=Visualiza\u00E7\u00F5es de Execu\u00E7\u00E3o de Perfil
DUMP_OBJ_REF_ACTION=Coletar Re&fer\u00EAncias do Objeto
DUMP_OBJ_REF_ACTION_TIP=Coletar Refer\u00EAncias do Objeto
STR_OBJ_REF_DETAIL=Detalhes
STR_SHOW_CLS_ST=Mostrar Estat\u00EDsticas de Classe
STR_SHOW_METH_ST=Mostrar Estat\u00EDsticas do M\u00E9todo
STR_COVERAGE_ST_TITLE=Estat\u00EDsticas de Cobertura
STR_OPEN_COVERAGE_ST_ACTION=Estat\u00EDsticas de Cobertura
STR_ACT_SET_COVERAGE=Estat\u00EDsticas de Cobertura
STR_ACT_SET_COVERAGE_TIP=Abrir Estat\u00EDsticas de Cobertura
STR_ST_PACKAGE_LEVEL=Informa\u00E7\u00F5es no N\u00EDvel do Pacote\t
STR_ST_CLASS_LEVEL=Informa\u00E7\u00F5es no N\u00EDvel de Classe
STR_ST_METHOD_LEVEL=Informa\u00E7\u00F5es no N\u00EDvel de M\u00E9todo
ST_SUMMARY=<--Resumo-->
ST_MISSED=ausente
ST_HIT=atingido
STR_COL_ITEM_NAMES=Nomes de Itens
STR_COL_CLASS_NAME=Nomes de Classes
STR_COL_PACKAGE=Pacote
STR_COL_CALLS=Chamadas
STR_COL_METHOD_MISSED=M\u00E9todos Ausentes
STR_COL_METHOD_HIT=M\u00E9todos Atingidos
STR_COL_RATE=% de M\u00E9todos Atingidos
STR_COL_NAME=name
STR_COL_WIDTH=largura
STR_COL_ALIGN=alinhamento
STR_COL_POS=pos
STR_COL_TYPE=type
STR_COL_STYLE=estilo
STR_OBJ_REF_DETAIL=Detalhes
STR_OPEN_STATISTIC_ERROR_=N\u00E3o \u00E9 poss\u00EDvel abrir o Visualizador de Estat\u00EDstica
STR_STAT_TITLE=Dados Estat\u00EDsticos
STR_OPEN_STATISTICAL_VIEWER_ACTION=Dados Estat\u00EDsticos
